Bug#661380: gnome-shell - Fails to find org.gnome.GConf and dies

dEbian Bugs RC

Package: gnome-shell
Version: 3.2.2.1-1
Severity: grave

gnoms-shell fails to find gconf and dies early. There was a gconf
update, so most likely some missing breaks or depends somewhere.

| GConf Error: Failed to activate configuration server: The name org.gnome.GConf was not provided by any .service files
|
| GConf Error: Failed to activate configuration server: The name org.gnome.GConf was not provided by any .service files
|
| Window manager warning: Failed to load theme "(null)": Failed to find a valid file for theme (null)
|
| JS ERROR: !!! Exception was: Error: Error invoking GConf.add_dir: Failed to activate configuration server: The name org.gnome.GConf was not provided by any .service files
| JS ERROR: !!! lineNumber = '0'
| JS ERROR: !!! fileName = '"gjs_throw"'
| JS ERROR: !!! stack = '"("Error invoking GConf.add_dir: Failed to activate configuration server: The name org.gnome.GConf was not provided by any .service files\n")@gjs_throw:0
| ()@/usr/share/gnome-shell/js/ui/status/accessibility.js:54
| ATIndicator()@/usr/share/gnome-shell/js/ui/status/accessibility.js:44
| ()@/usr/share/gnome-shell/js/ui/panel.js:1055
| start()@/usr/share/gnome-shell/js/ui/main.js:229
| "'
| JS ERROR: !!! message = '"Error invoking GConf.add_dir: Failed to activate configuration server: The name org.gnome.GConf was not provided by any .service files
| "'
| Window manager warning: Log level 32: Execution of main.js threw exception: Error: Error invoking GConf.add_dir: Failed to activate configuration server: The name org.gnome.GConf was not provided by any .service files
|
| gnome-session[3049]: WARNING: App 'gnome-shell.desktop' respawning too quickly


-- System Information:
Debian Release: wheezy/sid
APT prefers unstable
APT policy: (990, 'unstable'), (500, 'testing'), (500, 'stable'), (101, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gnome-shell depends on:
ii dconf-gsettings-backend [gsettings-backend] 0.10.0-3
ii gir1.2-accountsservice-1.0 0.6.15-4
ii gir1.2-atk-1.0 2.2.0-2
ii gir1.2-caribou-1.0 0.4.1-2
ii gir1.2-clutter-1.0 1.8.4-1
ii gir1.2-cogl-1.0 1.8.2-1
ii gir1.2-coglpango-1.0 1.8.2-1
ii gir1.2-folks-0.6 0.6.6-1
ii gir1.2-freedesktop 1.31.10-1
ii gir1.2-gconf-2.0 3.2.3-1
ii gir1.2-gdkpixbuf-2.0 2.24.1-1
ii gir1.2-gee-1.0 0.6.1-3
ii gir1.2-gkbd-3.0 3.2.0-1
ii gir1.2-glib-2.0 1.31.10-1
ii gir1.2-gmenu-3.0 3.2.0.1-2
ii gir1.2-gnomebluetooth-1.0 3.2.2-1
ii gir1.2-gtk-3.0 3.2.3-1
ii gir1.2-json-1.0 0.14.2-1
ii gir1.2-mutter-3.0 3.2.2-1
ii gir1.2-networkmanager-1.0 0.9.2.0-2
ii gir1.2-pango-1.0 1.29.4-2
ii gir1.2-polkit-1.0 0.104-2
ii gir1.2-soup-2.4 2.36.1-1
ii gir1.2-telepathyglib-0.12 0.16.2-1
ii gir1.2-telepathylogger-0.2 0.2.12-1
ii gir1.2-upowerglib-1.0 0.9.15-2
ii gjs 1.30.1-1
ii gnome-bluetooth 3.2.2-1
ii gnome-icon-theme-symbolic 3.2.2-1
ii gnome-settings-daemon 3.2.2-2
ii gnome-shell-common 3.2.2.1-1
ii gsettings-desktop-schemas 3.2.0-2
ii libatk1.0-0 2.2.0-2
ii libc6 2.13-26
ii libcairo-gobject2 1.10.2-6.2
ii libcairo2 1.10.2-6.2
ii libcamel-1.2-29 3.2.2-1
ii libcanberra0 0.28-3
ii libclutter-1.0-0 1.8.4-1
ii libcogl-pango0 1.8.2-1
ii libcogl5 1.8.2-1
ii libcroco3 0.6.4-2
ii libdbus-1-3 1.4.18-1
ii libdbus-glib-1-2 0.98-1
ii libdrm2 2.4.30-1
ii libebook-1.2-12 3.2.2-1
ii libecal-1.2-10 3.2.2-1
ii libedataserver-1.2-15 3.2.2-1
ii libedataserverui-3.0-1 3.2.2-1
ii libffi5 3.0.10-3
ii libfolks25 0.6.6-1
ii libfontconfig1 2.8.0-3.1
ii libfreetype6 2.4.8-1
ii libgconf2-4 3.2.3-1
ii libgdk-pixbuf2.0-0 2.24.1-1
ii libgee2 0.6.1-3
ii libgirepository-1.0-1 1.31.10-1
ii libgjs0b [libgjs0-libmozjs185-1.0] 1.30.1-1
ii libgl1-mesa-glx [libgl1] 7.11.2-1
ii libglib2.0-0 2.30.2-6
ii libgnome-desktop-3-2 3.2.1-3
ii libgnome-keyring0 3.2.2-2
ii libgnome-menu-3-0 3.2.0.1-2
ii libgstreamer0.10-0 0.10.36-1
ii libgtk-3-0 3.2.3-1
ii libical0 0.44-3
ii libjson-glib-1.0-0 0.14.2-1
ii libmozjs185-1.0 1.8.5-1.0.0+dfsg-3
ii libmutter0 3.2.2-1
ii libnm-glib4 0.9.2.0-2
ii libnm-util2 0.9.2.0-2
ii libnspr4-0d 4.9-1
ii libnss3-1d 3.13.3-1
ii libpango1.0-0 1.29.4-2
ii libpolkit-agent-1-0 0.104-2
ii libpolkit-gobject-1-0 0.104-2
ii libpulse-mainloop-glib0 1.1-3
ii libpulse0 1.1-3
ii libsoup2.4-1 2.36.1-1
ii libsqlite3-0 3.7.10-1
ii libstartup-notification0 0.12-1
ii libtelepathy-glib0 0.16.2-1
ii libtelepathy-logger2 0.2.12-1
ii libx11-6 2:1.4.4-4
ii libxcomposite1 1:0.4.3-2
ii libxdamage1 1:1.1.3-2
ii libxext6 2:1.3.0-3
ii libxfixes3 1:5.0-4
ii libxi6 2:1.4.5-1
ii libxml2 2.7.8.dfsg-7
ii python 2.7.2-10
ii telepathy-mission-control-5 1:5.10.1-2

Versions of packages gnome-shell recommends:
ii gnome-contacts <none>
ii gnome-control-center 1:3.2.2-2
ii gnome-session-fallback 3.2.1-1
ii gnome-themes-standard 3.2.1-2

gnome-shell suggests no packages.